@charset "windows-1250";

.cf:before,
.cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  *zoom: 1; /* pro IE6 a IE7 */
}

* {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}


@font-face {
  font-family:'Lithosreg';
  src: url('../font/LithosPro-Regular.eot');
  src: url('../font/LithosPro-Regular.eot?#iefix') format('embedded-opentype'),
       url('../font/LithosPro-Regular.woff') format('woff'),
       url('../font/LithosPro-Regular.ttf') format('truetype'),
       url('../font/LithosPro-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
	background-color: #ECE8C3;
	margin-top: 5px;
	background-image: url(../pic/drevotriska.gif);
	margin-left: 15px;
}
body,td,th {
	font-family: Times New Roman, Times, serif;
	color: #422D1F;
	font-size: 20pt;
}

.bold {
	font-weight: bold;
	font-size: 14pt;
	font-family: 'Lithosreg', "Times New Roman", Times, serif;
	color: #422D1F;
}

a:link {
	text-decoration: none;
	color: #422D1F;
}

a:visited {
	text-decoration: none;
	color: #422D1F;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

.odkaz a{
	font-size: 16px;
	font-weight: bold;
	font-family:'Lithosreg', "Times New Roman", Times, serif;
}


.menunadpis {
	font-family:'Lithosreg',"Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 18pt;
}
